xine-lib pro 2006, 2007 a CS 3.0

MDKSA-2006:176: chyba v knihovně ffmpeg postihla také přehrávač Xine, které obsahuje vlastní kopii této knihovny. Opravné balíčky xine-lib jsou k dispozici pro Mandriva Linux verze 2006, 2007 a Corporate produkty 3.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login